## ruby-globalhotkeys 0.3.2

=== debian/changelog ===
ruby-globalhotkeys (0.3.2-3) unstable; urgency=low

  * d/patches: add fix-require.diff
   "require 'globalhotkeys'" loaded so file.
  * d/control: update Standards-Version

 -- Vincent Carmona <vinc4mai@gmail.com>  Sat, 30 Apr 2011 02:24:32 +0200

ruby-globalhotkeys (0.3.2-2) unstable; urgency=low

  * debian/rules: drop override to remove the duplicate file in the
    arch-specific dir, as this was fixed in gem2deb instead.
  * Bump Build-dep on gem2deb to >= 0.2.2.
  * Add myself to Uploaders.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 13 Apr 2011 23:25:45 +0200

ruby-globalhotkeys (0.3.2-1) unstable; urgency=low

  * Use new policy for ruby package.
    - d/control:
        rename source and binary packages.
        use only one binary package.
        use gem2deb.
    - delete d/ruby-globalhotkeys.{doc-base, examples, rdoc} files.
    - d/watch: watch for gem.

 -- Vincent Carmona <vinc4mai@gmail.com>  Fri, 08 Apr 2011 02:07:24 +0200

libglobalhotkeys-ruby (0.3.1-1) unstable; urgency=low

  * New upstream release
  * copyrigth: change years.
  * libglobalhotkeys-ruby.examples: upstream sample directory was moved.

 -- Vincent Carmona <vinc4mai@gmail.com>  Thu, 10 Mar 2011 21:56:10 +0100

libglobalhotkeys-ruby (0.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/libglobalhotkeys-ruby.rdoc
    add lib/globalhotkeys.rb

 -- Vincent Carmona <vinc4mai@gmail.com>  Sun, 05 Sep 2010 07:13:08 +0200

libglobalhotkeys-ruby (0.1.1-1) unstable; urgency=low

  * Initial release for debian (closes: Bug#590960)
  * Change name from rghk to libglobalhotkeys-ruby.
    ruby library are usually named libname-ruby.
  * Install documentation and example.

 -- Vincent Carmona <vinc4mai@gmail.com>  Tue, 03 Aug 2010 19:10:14 +0200
