=== debian/control ===
Source: ruby-globalhotkeys
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Carmona <vinc4mai@gmail.com>, Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2), libgtk2.0-dev
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-globalhotkeys.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-globalhotkeys.git;a=summary
Homepage: http://zik.rubyforge.org/rghk/
XS-Ruby-Versions: ruby1.8

Package: ruby-globalhotkeys
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, libgtk2-ruby1.8
Provides: libglobalhotkeys-ruby, libglobalhotkeys-ruby1.8
Replaces: libglobalhotkeys-ruby (<< 0.3.2-1~), libglobalhotkeys-ruby1.8 (<< 0.3.2-1~)
Conflicts: libglobalhotkeys-ruby (<< 0.3.2-1~), libglobalhotkeys-ruby1.8 (<< 0.3.2-1~)
Description: Ruby binding to define global hotkeys
 This librairy aims to provide easy global hotkeys setting for ruby 
 applications so users can interact with an application even if it does not
 have the focus.
 This package is built for Ruby 1.8.
 Documentations is provided in the rdoc format.

Package: libglobalhotkeys-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-globalhotkeys
Description: Transitional package for ruby-globalhotkeys
 This is a transitional package to ease upgrades to the ruby-globalhotkeys
 package. It can safely be removed.

Package: libglobalhotkeys-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-globalhotkeys
Description: Transitional package for ruby-globalhotkeys
 This is a transitional package to ease upgrades to the ruby-globalhotkeys
 package. It can safely be removed.
